Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List all configured operating airlines
curl -X GET "https://api.series.hr/flights/airlines" \ -H "apikey: YOUR_API_KEY"
{ "success": true, "data": { "Airlines": [ { "Id": "airline_1", "Name": "Roblox Airways", "IataCode": "RA", "IcaoCode": "RBA", "Callsign": "ROBLOXAIR", "ColorHex": "#0EA5E9", "Icon": "plane" }, { "Id": "airline_2", "Name": "Blox Express", "IataCode": "BX", "IcaoCode": "BXE", "Callsign": "BLOXEX", "ColorHex": "#10B981", "Icon": "wind" } ] } }
200
401
403